Subject: New Reply Received - Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 10:47:25 +0000

Hi Mohd Adeel Akhter,  The customer has responded to the ticket.  Delivery  Ticket comment <div>My mobile number 0555644769</div>
<div><br></div>
<div>I am very annoyed that no one contacted me please make sure the delivery will next Thursday as I have been waiting for it over a month this is not acceptable . I also would like some sort of compensation for this . </div>
<div><br></div>
<div>Please understand that I have been waiting for this delivery and there should been some contact from you to reschedule as I thought everything was going fine . </div>
<div><br></div>
<div>Your unhappy customer </div>
<div><br></div>
<div><br></div>
<div>Abdulaziz Alzahrani <br><br><div dir="ltr"><blockquote><br></blockquote></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 1 May 2021, at 10:17, Home Box &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">Hi Abdulaziz<br><br>Thank you for reaching out to HomeBox<br><br>We apologize for the inconvenience.<br><br>We would like to inform you that the delivery in your area is only done on Thursday, we would request you to kindly confirm your contact number so we would reschedule the delivery for the earliest possible Thursday.<br><br> We really appreciate your understanding and cooperation.​<br><br>Your friends,<br>The HomeBox Support Team.<br>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2483509